Bug Labs Home First Last Prev Next    No search results available
Details
: Control who consumes LCD through Configuration Admin
Bug#: 283
: SDK
: Virtual BUG
Status: CLOSED
Resolution: FIXED
: All
: All
: unspecified
: P3
: normal

:
Eclipse Version: 3.2.2 and 3.3
Version Verified In:
:
:
  Show dependency tree - Show dependency graph
People
Reporter: Alex Kravets <alex@buglabs.net>
Assigned To: Alex Kravets <alex@buglabs.net>
: Brian Cruskie <brianc@buglabs.net>
:

Attachments


Note

You need to log in before you can comment on or make changes to this bug.

Related actions


Description:   Opened: 2008-10-06 16:30
Allow to disable time, module icons etc on the LCD through Configuration Admin.
------- Comment #1 From Alex Kravets 2008-11-10 12:29:39 -------
Ken implemented this. for configuration of 
com.buglabs.bug.emulator.base.Activator set "Enable Status Bar" property to
false to disable status bar contribution from base.
------- Comment #2 From Alex Kravets 2008-11-13 11:42:09 -------
setting to fixed
------- Comment #3 From Brian Cruskie 2008-11-17 10:18:12 -------
Alex is this supposed to be editable in the VB properties? In build 1.1.6.19 I
see the setting but there is no drop down on the Value.
------- Comment #4 From Brian Cruskie 2008-12-01 14:41:38 -------
This is fixed in Build 1.1.7.0
------- Comment #5 From Brian Cruskie 2008-12-01 14:41:54 -------
Verified in build 1.1.7.0

First Last Prev Next    No search results available